package cn.reghao.autodop.common.docker.exception;

/**
 * @author reghao
 * @date 2020-01-19 14:53:34
 */
public class DockerException extends Exception {
    public DockerException(String msg) {
        super(msg);
    }
}
